.body{
    margin: 0;
    border: 0;
    padding:0;
    }

#layer{
    width: 100%;
    min-height: 100%;
    background: url('./stock1.png');
    background-attachment: fixed;
    font-family: 'Laila', serif;
    }

#layerkrem{
    width: 50%;
    height: 50%;
    margin: auto;
    margin-top:200px;
    background-color: white;
    border-radius: 20px}

#tulisan{
    text-align: center;
    margin: auto;
    margin-top:40px;
}